{
  "navigationBarTitleText": "智能控制系统",
  "navigationBarTextStyle": "white",
  "usingComponents": {
    "u-popup": "/uni_modules/uview-ui/components/u-popup/u-popup",
    "u-icon": "/uni_modules/uview-ui/components/u-icon/u-icon"
  }
}